@charset "ISO-8859-1";

/* 20210219 */
/* Pfadanpassung fuer externen Link Zeile 103 noetig */




* {
	padding: 0;
	margin: 0;
	}


html {
	font-family: "BundesSansWeb", Calibri, Verdana, Arial, Helvetica, sans-serif;
	/* min-width: 60em; */
	}

body {
	background-color: #fff;
	color: #000000;
	border-top: 10px solid #64c3d5;
	margin:0 auto;
	font-size: 77%;
	line-height: 1.5;
	font-family: "BundesSansWeb", Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	}

img {border: none;}

.hidden {
	position: absolute;
	left: -1500px;
	top: -800px;
	width: 450px;
	}

.clearer {clear: both;}


/* ####################### inhalt ###################### */


#inhalt {
	padding-left: 30px;
	padding-right: 30px;
	clear: left;
	margin-top: -1px;
	}

#inhalt h1, #inhalt h2, #inhalt h3, #inhalt h4, #inhalt h5, #inhalt h6 {font-family: "BundesSerifWeb", Cambria, Georgia, Times New Roman, serif;}

#inhalt h1, #inhalt h2, #inhalt h3, #inhalt h4,#inhalt h5, #inhalt h6 {margin-bottom: 10px;}

#inhalt h1 {font-size: 24px; padding-top: 0.5em; font-weight: normal;}

#inhalt h2 {font-size: 22px; font-weight: normal;}
	
#inhalt h3 {font-size: 20px;  font-weight: normal;}
	
#inhalt h4 {font-size: 18px;}

#inhalt h5 {font-size: 18px;}

#inhalt h6 {font-size: 18px;}

#inhalt p {max-width: 62em;}

#inhalt img {max-width: 62em;}

#inhalt p, #inhalt ul, #index p {
	font-size: 15px;
	margin-bottom: 0.6em;
	padding-right: 1em;
	}

#inhalt em {
	font-weight: bold;
	font-style: normal;
	}

#inhalt strong {background: #e0f3f7;}

	
#inhalt a:link {
 	font-size: 15px;
	text-decoration: underline;
	}

#inhalt a{color: #246;}

#inhalt a:visited {color: #369;}

#inhalt a:hover, #inhalt a:focus, #inhalt a:active {
	background-color: #fff;
	outline: dotted;
	outline-width: thin; /* medium */
	outline-color: #900;
	outline-offset: 0px;
	text-decoration: underline;
	box-shadow: 0px 0px 8px #369;
	}

#inhalt a.ext_link {
	background: url("../images/ext_link.png") no-repeat;
	padding-left: 16px;
	background-position: left bottom;
	}
	
#inhalt ul {
	margin-left: 1em;
	padding-left: 1em;
	list-style-type: square;
	margin-bottom: 0.6em;
	max-width: 62em;
	}

#inhalt ul ul{
	list-style-type: circle;
	margin-left: 0.7em;
	padding-left: 0.7em;
	margin-bottom: 0.2em;
	}
	
#inhalt .clearer {clear: both;}
	
#inhalt hr {
	border: solid #e1e3e6 1px;
	height:1px;
	margin-right: 1em;
	}

	

/* ############################### Schriften einbinden ###############################*/

@font-face {
    font-family: BundesSansWeb;
    src: url(../fonts/bundessansweb-regular.eot) format("eot"), url(../fonts/bundessansweb-regular.woff) format("woff"), url(../fonts/bundessansweb-regular.ttf) format("ttf");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: BundesSansWeb;
    src: url(../fonts/bundessansweb-bold.eot) format("eot"), url(../fonts/bundessansweb-bold.woff) format("woff"), url(../fonts/bundessansweb-bold.ttf) format("ttf");
    font-style: normal;
    font-weight: bold;
}
@font-face {
    font-family: BundesSansWeb;
    src: url(../fonts/bundessansweb-bolditalic.eot) format("eot"), url(../fonts/bundessansweb-bolditalic.woff) format("woff"), url(../fonts/bundessansweb-bolditalic.ttf) format("ttf");
    font-style: italic;
    font-weight: bold;
}
@font-face {
    font-family: BundesSansWeb;
    src: url(../fonts/bundessansweb-italic.eot) format("eot"), url(../fonts/bundessansweb-italic.woff) format("woff"), url(../fonts/bundessansweb-italic.ttf) format("ttf");
    font-style: italic;
    font-weight: normal;
}
@font-face {
    font-family: BundesSerifWeb;
    src: url(../fonts/bundesserifweb-regular.eot) format("eot"), url(../fonts/bundesserifweb-regular.woff) format("woff"), url(../fonts/bundesserifweb-regular.ttf) format("ttf");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: BundesSerifWeb;
    src: url(../fonts/bundesserifweb-bold.eot) format("eot"), url(../fonts/bundesserifweb-bold.woff) format("woff"), url(../fonts/bundesserifweb-bold.ttf) format("ttf");
    font-style: normal;
    font-weight: bold;
}
@font-face {
    font-family: BundesSerifWeb;
    src: url(../fonts/bundesserifweb-bolditalic.eot) format("eot"), url(../fonts/bundesserifweb-bolditalic.woff) format("woff"), url(../fonts/bundesserifweb-bolditalic.ttf) format("ttf");
    font-style: italic;
    font-weight: bold;
}
@font-face {
    font-family: BundesSerifWeb;
    src: url(../fonts/bundesserifweb-italic.eot) format("eot"), url(../fonts/bundesserifweb-italic.woff) format("woff"), url(../fonts/bundesserifweb-italic.ttf) format("ttf");
    font-style: italic;
    font-weight: normal;
}


/* ###################### sprungnavigation ###############################  */

#sprungnav li {
	position: absolute;
	width: 10em;
	z-index: 11;
	font-size: 120%;
	line-height: 100%;
	}

#sprungnav li a {
	position: absolute;
	left: -20em;
	top: -10em;
	color: #369;
	text-decoration: underline;
	}

#sprungnav li a:focus, #sprungnav li a:active {
	position: absolute;
	left: 0;
	top: 0;
	padding: 5px;
	background: #fff;
	width: 10em;
	height: 2.8em;
	font-weight: bold;
	left: 4px;
	outline: dotted;
	outline-width: thin;
	outline-color: #900;
	outline-offset: 0px;
	text-decoration: underline;
	}



/* ###################### kopf ###############################  */
#kopf {
	margin-top: 25px;
	background-color: #fff;
	height: 110px;
	min-width: 540px;
	}


#kopf img {
	position: absolute;
	line-height: 1em;
	left: 30px;
	color: #999;
	}


/* ####################### serviceNavigation ###################### */

#kopfblock {
	left: 20px;
	text-align: right;
	padding-right: 0.5em;
	padding-top: 2px;
	font-size: 0.8em;
	line-height: 1.4;
	}

#service {
	list-style-type: none;
	height: 1.8em;
	float: right;
	padding-right: 0.5em;
	margin-left: 330px;
	}

#service li {
	display: inline;
	padding: 0 6px;
	font-size: 12px;
	}

#service a {
	text-decoration: none;
	font-weight: bold;
	color: #369;
	padding: 2px 6px;
	}

#kopfblock #service a:hover, #kopfblock #service a:active, #kopfblock #service a:focus {
	color: #369; /* linkcolor */
	background-color: #fff;
	padding-left: 3px;
	border-left: 3px solid #fff;
	outline: dotted;
	outline-width: thin;
	outline-color: #900;
	outline-offset: 0px;
	text-decoration: underline;
	box-shadow: 0px 0px 8px #369;
	}

service span.auf {
	background: #d7e5e8;
	color: #000;
	font-weight: bold;
	padding: 0 2px;
	}


/* ####################### dienstname kopf ###################### */

#dienstname_re {
	position: absolute;
  	top: 86px;
  	right: 22px;
  	z-index: 3;
  	}
  
 #dienstname_re p {
  	text-align: right;
  	font-size: 24px;
  	margin-left: 300px;
  	}

#dienstname_re p a:link {text-decoration: none;}

#dienstname_re p a{color: #000;}

#dienstname_re p a:visited {color: #000;}

#dienstname_re p a:hover, #dienstname_re p a:focus, #dienstname_re p a:active {
	color: #369;
	text-decoration: underline;
	background-color: #fff;
	outline: dotted;
	outline-width: thin; /* medium */
	outline-color: #900;
	outline-offset: 0px;
	box-shadow: 0px 0px 8px #369;
	}

#dienstname_re span.baustein_farbe {
  	color: #64c3d5;
  	font-weight: bold;
  	}

#dienstname_re span.baustein_weight {
  	font-weight: bold;
  	}

/* ####################### hauptnavigation ####################### */
#hauptnavblock {background-color: #fff; }

#hauptnavbox {position: relative;}

#hauptnavblock a {text-decoration: none;}

#hauptnav {
	color: #000;
	background: #e6f5f8;
	list-style-type: none;
	font-weight: bold;
	font-size: 20px;
	margin-left: 20px;
	}

#hauptnav li {
	float: left;
	width: auto;
	padding: 6px;
	margin-right: 3em;
	}

#hauptnav li.auf, #hauptnav li.kurierAuf {background-color: #f3fafc;}

#hauptnav span.auf {padding: 6px 8px;}

#hauptnav a {
	font-weight: bold;
	color: #000;
	padding: 6px 8px;
	position: static;
	}

#hauptnav a:hover, #hauptnav a:active, #hauptnav a:focus, #hauptnav .kurierAuf a:hover, #hauptnav .kurierAuf a:active, #hauptnav .kurierAuf a:focus  {
	color: #369;
	background-color: #fff;
	border-left: 3px solid #fff; /* verhindert huepfer */
	padding-left: 6px;  /* verhindert huepfer */
	outline: dotted;
	outline-width: thin;
	outline-color: #900;
	outline-offset: 0px;
	text-decoration: underline;
	box-shadow: 0px 0px 8px #369;
	}


/* ###################### service navigation u funktionsnavigation ###################### */

#unavblock, #funktionsNav {
	font-size: 14px;
	width: 100%;
	float: left;
	background: #e6f5f8;
	}
	
#pdfhead #funktionsNav {background: #ecedef;}

#pdfhead #funktionsNav li:first-child {
	margin-left: 0px;
	padding-left: 5px;
	}
	
#pdfhead .objektblaettern {
    border: 0 solid #64c3d5;
    border-radius: 0;
	}
	
#pdfhead #inhalt {border-top: 0;}

#unavblock ul {
	list-style: none;
	font-weight: bold;
	margin-left: 28px;
	}

#unavblock li, #funktionsNav li {
	float: left;
	width: auto;
	padding: 4px 10px;
	margin: 0 10px 0 10px;
	}

#unavblock li.auf:before { content: "\25BA" " "; }

#unavblock li.auf {
	font-weight: bold;
	background: #fff;
	margin-left: 2px;
	}

#unavblock span.auf {
	padding: 4px 10px 4px 8px;
	}

#unavblock li a, #funktionsNav li a {
	text-decoration: none;
	color: #000;
	padding: 4px 8px; /* wert mit border und padding fuer hover-zustand synchronisieren  */
	}

#unavblock li a:hover, #unavblock li a:active, #unavblock li a:focus,
#funktionsNav li a:hover, #funktionsNav li a:focus, #funktionsNav li a:active {
	color: #369;
	background-color: #fff;
	border-left: 2px solid #fff; /* verhindert huepfer*/
	padding-left: 6px;  /* verhindert huepfer */
	outline: dotted;
	outline-width: thin;
	outline-color: #900;
	outline-offset: 0px;
	text-decoration: underline;
	box-shadow: 0px 0px 8px #369;
	}

#funktionsNav ul {
	float: right;
	width: 47em;
	}
	

#funktionsNav li {
	float: left;
	list-style-type: none;
	}

#inhalt #funktionsNav {
	background: #d7e5e8;
	margin: 0;
	text-align: right;
	}


/* #######################  bereichskennzeichnung ####################### */

#hauptnavblock #bereichskennzeichn {
	clear: both;
	height: 105px;
	background: #ccc;
	border-top: 6px solid #64c3d5;
	}
	
#hauptnavblock #bereichskennzeichn p {
	padding-top: 12px;
	padding-left: 34px;
	color: #fff;
	font-size: 28px;
	font-family: "BundesSerifWeb", Cambria, Georgia, Times New Roman, serif;
	}



/* ###################### diverses ###################### */
/* ###################################################### */


#index .baustein_farbe, #inhalt .baustein_farbe, #reghilfe .baustein_farbe, #hauptnavblock .baustein_farbe {
	color: #64c3d5;
	font-weight: bold;
	}
	
#index .baustein_weight, #inhalt .baustein_weight, #reghilfe .baustein_weight, #hauptnavblock .baustein_weight {font-weight: bold;}

#inhalt a:hover .baustein_farbe, #inhalt a:focus .baustein_farbe, #hauptnavblock .baustein_farbe {
	color: #64c3d5;
	font-weight: bold;
	}

#inhalt a:hover .baustein_farbe, #inhalt a:focus .baustein_farbe {box-shadow: 0px 0px 8px #369;}
	
#index a:visited .baustein_farbe, #inhalt a:visited .baustein_farbe, #hauptnavblock .baustein_farbe {color: #64c3d5;}
  	
#service {padding-top: 1px;}
#service img {position: static; vertical-align: bottom; }
#service li {background: #fff; min-height: 16px;  }


/* ############# trefferliste ############# */

h2 span.suchanfrage_begr {
		font-size: 80%;
		margin-left: 1em;
		}
		
p span.gesamttre {
		font-size: 110%;
		font-weight: bold;
		}
		
p span.gesamttre span {margin-left: 1em;}


.box_pfamilie {margin-top: 2em;}

.box_pfamilie a:link .button {
	margin-left: 1em;
	margin-bottom: 4.5em;
	}

ul.download_liste {
		padding-top: 1em;
		padding-bottom: 1.3em;
		}

#trefferliste strong, #inhalt .gsmtreffercontainer strong, .gsmtooltip strong  {
	color: #000;
	background: yellow;
	}
		
/* ###################### meldungen ###################### */

.attention { 
	font-size: 18px;
	padding: 15px;
	margin-top:20px;
	margin-bottom: 20px;
	margin-right: 10px;
	color:#000;
	background: #f8f9fa;
	border: 6px solid #ff9;
  	border-radius: 2px;
	}
	
.attention h4 {
	margin-top: 0;
	color: inherit;
	}
	
.attention-warning {border: 6px solid #ff9;}


/* ###################### fehlermeldungen ###################### */

DIV.error {
	padding:10px 5px 5px 8px;
	margin-top:20px;
	margin-bottom: 20px;
	color:#000;
	background-color: #f8f9fa;
	border: 6px solid #903;
	border-radius: 2px;
	}

DIV.error P { padding:5px; }

DIV.error P.headline { font-weight:bold; }



/* ########################## tabellen ################################ */


table {
	padding: 0px;
	margin: 0 0 2em 0;
	border: 1px solid #64c3d5;
	border-radius: 2px;
	border-top: none;
	border-collapse: collapse;
	font-size: 1em;
	border-spacing: 0;
	}


table caption {
	border-top: 1px solid #64c3d5;
	border-right: 1px solid #64c3d5;
	border-left: 1px solid #64c3d5;
	padding: 5px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
	background-color: #e0f3f7;
	text-align: left;
	}

#inhalt table caption a:link {
	font-size: 10px;
	margin-left: 0.7em;
	text-transform: none;
	}

table caption a {
	background: #d6e0eb;
	padding: 2px;
	}

#inhalt table th a:link, #inhalt table th p {font-size: 1em;}

#inhalt table td a:link, #inhalt table td p {font-size: 1em;}

th {
	padding: 4px 8px 4px 4px;
	margin: 0px;
	background-color: #ecedef;
	color: #000;
	border: 1px solid #64c3d5;
	vertical-align: top;
	text-align: left;
	}

thead th {
	text-align: left;
	margin-right: 4px;
	}

thead td {text-align: right;}

thead td img {padding: 0 4px;}

td {
	border: 1px solid #64c3d5;
	padding: 4px 4px 4px 4px;
	margin: 0px;
	vertical-align: top;
	background-color: #f7fcfd;
	color: #000;
	}

tr.odd th {text-align: left;}

tr.odd td {background-color: #fff;}

tbody tr:hover th {
	color: #ffffff;
	background-color: #999;
	}

tbody tr.odd:hover th {
	color: #ffffff;
	background-color: #ccc;
	}

tbody tr:hover td {
	color: #000;
	background-color: #f7f8f9;
	}

td.loeschen  {text-align: center; } /* td.docType */

/* td.docType .button {padding-top;} */

td.groesse {text-align: right;}

table.rowspan_loesung tr td {vertical-align: middle;}

th.bib_inid {width: 10%;}

th.bib_krit {width: 30%;}

th.bib_feld {width: 10%;}

th.bib_inhalt {width: 50%;}

th.st_pos {width: 8%;}

th.st_eventCode {width: 10%;}

th.st_eventName {width: 35%;}

th.st_eventDate {width: 10%;}

th.st_effecDate {width: 12%;}

th.st_pubDate {width: 10%;}

th.st_toStage {width: 15%;}


/* Klasse zum Highlighten der Spalte "Nr." des aktuellen Treffers in Trefferlisten */
.highlightCss {
	color: #ffffff!important;
	background-color: #999!important;
}

tbody td#zd {
	color: #000;
	background-color: #ccc;
	}
	
.tab_medi, .tab_detail {
	width: 100%;
	max-width: 77em;
	}

.img_medi, .img_detail {
	width: 100%;
	height: auto;
}

.img_helpLink {
	float:right;
}

.tab_100 {width: 100%;}

#trefferliste td {
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px !important;
	padding-left: 4px !important;
}

/* .tab_stopp {overflow-x:auto;} */

/* #### rechercheprofil #### */

table.profil form {
	margin: 0;
	padding: 0;
	}


/* ###### ie abstandsangleichung formular/tabelle #####*/

form .trefferform {height: 1px;}


/* ##### tab registerauskunft ##### */

th.inidspalte  {width: 5%}

th.kriteriumspalte {width: 20%}

th.feldspalte {width: 25%}

th.position {width: 5%}

th.verfahrensart {width: 20%}

th.zustand {width: 25%}


#reghilfe table {max-width: 75em;}

#reghilfe table.suRecherche {width: 100%}

#reghilfe th.sunach {width: 60%;}

#reghilfe th.surechercheAusdruck {width: 40%}

#reghilfe table.suBeispiel {width: 100%}

#reghilfe th.subeispiele {width: 20%;}

#reghilfe th.sumuster {width: 20%;}

#reghilfe th.sutyp {width: 60%;}


/* schriftgroesse eingabefeld innerhalb von tabelle */

table input[type="text"] {font-size: 1em;}

table select {font-size: 1em;}

/* ####################### formulare ###################### */

::placeholder {
  color: #000;
  font-size: 0.8em;
}

legend {
	letter-spacing: 1px;
	font-size: 15px;
	padding: 0.3em;
	border: 2px solid #e5e5e5;
	border-radius: 6px;
	}

fieldset fieldset legend {
	font-size: 0.9em;
	margin-left: 0.5em;
	border-radius: 6px;
	}

fieldset {
	background: #fff;
	border: 3px solid #d8d9dd;
	margin: 2.5em 0 2em 0;
	padding: 1em 0 0.5em 0.5em;
	position: relative;
	clear: both;
	border-radius: 2px;
	}


fieldset fieldset {
	border: none;
	padding-left: 0;
	}

div.opbr {
	width: 100%;
	border: none;
	float: left;
	padding: 2px;
	}

div.labelBlock {
	font-weight: bold;
	width: 26em;
	margin-right: 0.6em;
	text-align: right;
	font-size: 14px;
	float: left;
	}

fieldset.erw_suche_gruppe {
	border: 3px solid #d8d9dd;
	margin-top: 0.5em;
	margin-bottom: 1.5em;
	font-weight: bolder;
	}

fieldset.erw_suche_gruppe + div {margin-bottom: 2em;}

fieldset.erw_suche_gruppe .btn_min_plus {margin-left: 2px;}

label {cursor: pointer; }

optgroup {margin: 0.5em 1em;}

option {margin-left: 1em;}

p.submit {
	padding-bottom: 1.5em;
	margin-top: 2em;
	font-size: 16px;
	}

#experte .submit {margin-top: 0;}
	
p.submit input {margin-right: 0.4em;}

input[type="text"],
input[type="submit"],
input[type="reset"],
input[type="password"],
input[type="button"],
textarea, select {
   	border-radius: 4px;
   	font-family: inherit;
   	font-weight:100;
	background: #fff;
	border: 2px solid #999;
	}

input[type="text"] {
	border-top: 2px solid #999;
	border-left: 2px solid #999;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	}

	
input[type="submit"] {padding: 0.2em 0.2em 0.2em 0.2em;}

input[type="text"] {padding-left: 0.3em;}  /* Abstand bei placeholder */

input[type="reset"], input[type="password"], input[type="button"] {padding: 0.2em 0.2em 0.2em 0.2em;}

input[type="button"] {margin-right: 0.3em;}

input[type="checkbox"] {
	border: 1px solid #ccc;
	border-radius: 4px;	
	margin-right: 0.3em;
	}


input[type="submit"],
input[type="reset"],
input[type="password"],
input[type="button"]{background: #efefef;}

	
select {margin: 0 0.5em 0 0.5em;}	


/*for FireFox*/
input[type="submit"]::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner{border : 0;}
	
input[type="text"]:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="password"]:focus,
input[type="button"]:focus,
input[type="checkbox"]:focus,
textarea:focus, select:focus {
	outline: dotted;
	outline-width: thin;
	outline-color: #900;
	outline-offset: 0px;
	box-shadow: 0px 0px 8px #369;
	}


#inhalt a:focus.button {box-shadow: 0px 0px 8px #369;}

.recherchetext a:focus img {box-shadow: 0px 0px 8px #369;}

	
.recherchetext p label+label, .recherchetext p .noBreak label  {padding-right:1em;}

.bildklasse p label  {padding-right:1.5em;}

.recherchetext select {margin: 0}

select#hitsPerPage {margin-right: 5.4em;} /* Angleichung des Werts an #trefferProSeite */

	
/* ##### textfelder ##### */

.textfelder p {
	clear: left;
	padding-top: 0.6em;
	padding-right: 2em;
	}


.textfelder label span, .multiSelectLabel span, .recherchetext p.auswahl_chkbox span {
	float: left;
	font-weight: bold;
	width: 20em;
	margin-right: 0.5em;
	text-align: right;
	font-size: 14px;
	}

form #einsteiger p {padding: 5em;}

.recherchetext p.auswahl_chkbox label {
	padding-right: 0.8em;
	font-weight: bold;
	}

.recherchetext.textfelder label span, .recherchetext p.auswahl_chkbox span {width: 26em;}

.textfelder label span, .multiSelectLabel span {margin-right: 0.6em;}

.textfelder a {margin-left: 0.4em;}
 
.textfelder label span span {
	float: none;
	width: auto;
	margin: 0;
	}

.multiLabel span {cursor: auto;}

.multiLabel {
	padding: 0;
	border: none;
	margin: 0 0 0.5em 0;
	}

.multiLabel label {
	position: absolute;
	left: -700px;
	top: -500px;
	}

.rechercheweite {width: 500px;}

.fawweite {
		width: 250px;
		font-weight: bold;
		border: 2px solid #E2E2E2;
		text-align: right
		}

#trefferProSeite {margin-right: 5.4em;}

#id_trefferliste label {
	font-weight: bold;
	font-size: 15px;
	}


/* ##### checkbox sammlung ##### */

.chkboxGroup {
	line-height: 2;
	float: left;
	width: auto;
	font-size: 14px;
	}

#FormEinsteiger p.chkboxGroup, #FormExperte p.chkboxGroup, #FormIkofax  p.chkboxGroup {width: 100%;}

.chkboxGroup label {margin: 0 2em 0 0.3em;}

.chkboxGroup span {white-space: nowrap;}

.chkboxGroup span {
   	display: block;
   	float: left;
   	width: 19em;
   	padding-bottom: 6px;
	}

.radio .gruppe {
	display: block;
	float: left;
	width: 10em;
	}
	
.radio label {
	margin-right: 2em;
	margin-left: 0.3em
	}

#sf, #maxHitsUser {margin-bottom: 14px;}





/* Korrektes floating "Felder und Platzhalter" bei Ã¼berlangen Selectlisten (nur Firefox) */

DIV.felder {
	display:block;
	float:left;
	width:auto;
	}
	
.felder LABEL {display:block;}

P.expertSearchSort { float:left; }

p.expertSearchSort + p label { float: left; }

.dropdown_search {width: 500px;}


/* erweiterte Suche  */

#recherchetext .container {margin-left: 1em;}

#inhalt .btn_min_plus {white-space: nowrap;}

#inhalt .btn_min_plus_group {
	white-space: nowrap;
	padding-left: 79em;
}	

#inhalt .erw_suche a.button {
		font-weight: bolder;
		padding: 4px 7px;
		border-top: 2px solid #999;
		border-right: 2px solid #aaa;
		border-bottom: 2px solid #999;
		border-left: 2px solid #999;
		}

#inhalt .erw_suche a.button:focus {text-decoration: none; }
		
.erw_suche .rechercheweite {width: 250px;}

.erw_suche .fawweite {
	float:right;
	width: 250px;
	}

#inhalt .opSelect, #inhalt .opSelect_in_group { float: right;}

#inhalt .erw_suche .row div {margin-bottom: 1em;}

#inhalt .erw_suche label span, #inhalt .erw_suche p.auswahl_chkbox span {width: 20em;}

#inhalt .erw_suche p span a:focus {text-decoration: none;}

	
/* ######################### fuss ######################### */

#fuss {
	clear: both;
	background-color: #64c3d5;
	color: #000;
	margin-top: 3em;
	height: 200px;
	font-size: 0.8em;
	position: relative;
	}

/* #####  pfad ###### */
 
 #standort {
 	background: #f5f5f5;
	margin-top: 0.5em;
 	}
 	
 p#pfad, #pfad p {
	clear: left;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	padding: 10px 10px 10px 30px;
	}

p#pfad a:link, #pfad p a:link, p#pfad a:visited, #pfad p a:visited {
	color: #369;
	font-size: 11px;
	}

p#pfad a:hover, #pfad p a:hover, p#pfad a:active, #pfad p a:active, p#pfad a:focus, #pfad p a:focus {color: #900;}

#fuss #copy {
	position: absolute;
	bottom: 2em;
	margin-left: 30px;
	}

	

/*######################### buttonleiste trefferliste u detailseite  ######################### */

.container_leiste_tl {
	width: max-content;
}

.container_leiste {
    border: 3px solid #cccdd2;
    clear: both;
    border-radius: 2px;
	}

.container_leiste table  {margin: 0 0 0 0;} /* 2em */


.container_leiste_detail {
	width: 100%;
	max-width: 77em;
	}

.container_leiste th  {
	border-top: 2px solid #64c3d5;
	border-bottom: 2px solid #64c3d5;
	}

.objektblaettern, .work_leiste {
	position: relative;
	border-radius: 2px;
	padding: 0.8em 0 0.8em 0;
	background: #cdcdd1;
	width: 100%;
	font-weight: bold;
	display: block;
	overflow: hidden;
	}

/*.work_leiste {border-bottom: 2px solid #fff;}	*/

.work_leiste + .objektblaettern {
	border-bottom: 0px solid #fff;
	border-top: 2px solid #fff;
	}

.objektblaettern + .work_leiste {
	border-bottom: 0px solid #fff;
	border-top: 2px solid #fff;
	}

#FormTreffer .work_leiste span:nth-child(3) {width: 27em;}

#FormBasket .work_leiste span:nth-child(3) {width: 27em;}

.work_leiste select {
	width: 190px;
	margin-left: 0;
	}

.work_leiste .button, .objektblaettern .button {
	display: inline-block;
	font-weight: bold;
	}


.objektblaettern span, .work_leiste span {
	width: 24em;
	float: left;
	padding-bottom: 0.4em;
	padding-left: 0.2em;
	}
		
.work_leiste label>span.label_space, .objektblaettern span>span.label_space {width: 5em;} /* fuer responsive, abstand label */	
				
.objektblaettern p {margin-bottom: 0!important;} 

.objektblaettern .trenner {
	color: #369;
	font-weight: bold;
	padding-left: 2em;
	padding-right: 2em;
	border: 0px solid #000;
	}


.objektblaettern input,
.work_leiste input
	{
	font-weight: bold;
	text-decoration: none;
	border-style: solid;
	border-top-color: #aaa;
	border-left-color: #aaa;
	border-bottom-color: #222;
	border-right-color: #222;
	border-width: 1px;
	padding: 4px 6px;
	font-size: 0.9em;
	letter-spacing: 1px;
	position: relative;
	margin-right: 0.4em;
	background: #eee;
    color: #224466;
	}

.objektblaettern input[disabled='disabled'], .work_leiste input[disabled='disabled']{
	text-decoration: none;
	border-style: solid;
	border-top-color: #aaa;
	border-left-color: #aaa;
	border-bottom-color: #222;
	border-right-color: #222;
	border-width: 1px;
	padding: 4px 6px;
	font-size: 0.9em;
	letter-spacing: 1px;
	position: relative;
	margin-right: 0.4em;
    background: #eee;
    font-weight: bold;
    color: #999;
	}

.objektblaettern input.seiteneingabe {
	text-align: center;
	padding: 4px 4px;
	font-size: 0.9em;
	font-weight: bold;
	width: 60px;
	letter-spacing: 1px;
	position: relative;
	background: #fff;
    color:  #369;
	}
 
 #inhalt .objektblaettern a.button {padding: 4px 6px;}

 th.suchfeldSpalte{width: 7%}


#inhalt h3.blaettern {
	width: auto;
	margin-top: 2em;
	margin-left: 0;
	}

#inhalt .blaettern a, #inhalt .blaettern span.noLink, #inhalt a.button, #dpInfoRechtsstand a{
	font-size: 0.9em;
	text-decoration: none;
	border-style: solid;
	border-top-color: #aaa;
	border-left-color: #aaa;
	border-bottom-color: #222;
	border-right-color: #222;
	border-width: 1px;
	border-radius: 4px;
	padding: 4px 6px; 
	letter-spacing: 1px;
	position: relative; 
	margin-right: 0.4em; 
	}

	
.blaettern a, a.button {
	background: #ecedef;
	color: #000;
	cursor: pointer;
	}

.blaettern span.noLink {
	background: #ddd;
	color: #999;
	}		
		
.blaettern a:active, a.button:active  {
	border-top-color: #222;
	border-left-color: #222;
	border-bottom-color: #aaa;
	border-right-color: #aaa;
	background: #eee;
	}
	
.blaettern a:hover, .blaettern a:focus, a.button:hover, a.button:focus  {
	background: #eee;
	text-decoration: none;
	}

/* ###################### abstract ###################### */

#inhalt p.abstract {font-weight: bold;}


/* ###################### hervorhebung ###################### */ 

div.wichtig p, p.wichtig {
	background: #e6e6af;
	font-weight: bold;
	padding: 2px 4px;
	border: 1px solid #c7c797;
	}

/* ###################### adresse ######################  */

.address span {
  	display: block;
   	float: left;
   	width: 6em;
   	clear: left;
   	position: relative;
	}

/* ###################### pdf anzeige ###################### */

#pdfIframe {width: 100%; height: 225px; border:none;}

#pdfEmbed {width: 100%; height: 1700px;}

#pdfTable {width: 100%;}

#pdfhead .objektblaettern {background: #fff;}

body#pdfhead {border-top: 4px solid #64c3d5;}

#pdfhead #funktionsNav {background: #ecedef;}

#pdfhead #funktionsNav li:first-child {
	margin-left: 0px; 
	padding-left: 5px;
	}

#pdfhead .objektblaettern {
    border: 0 solid #64c3d5;
    border-radius: 0;
	}
	
#pdfhead #inhalt {border-top: 0;}

#pdfhead #kopf {
	height: 110px; 
	min-width: 22em;
	min-height: 1.6em;
	}

#pdfhead .logo {
	position: static; 
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	color: #000; 
	}

#pdfhead #dienstname_re {
	position: absolute;
	top: 56px;
  	right: 22px;
	}
 
#pdfhead #dienstname_re p {	
  	font-size: 18px;
  	padding:0 0 20px 0;
  	}

#pdfhead h1 {
	background: #64c3d5;
	margin: 0;
	font-size: 1em;
	padding: 4px 4px 4px 12px;
	position: relative;
	}
		
#pdfhead h1 span {
	width: 25em; 
	position: absolute;
	right: 1.6em;
	text-align: right;
	}

#pdfhead #seitenanzeige, #pdfhead #seitenanzeigePremium {
	width: 20em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	float:left;
	padding-left: 1em;
	}

#pdfhead #seitenanzeigePremium {width: 28em;}

#pdfhead #aufloesung li, #pdfhead #Anzeige, #pdfhead #steuern li {
	display: inline; 
	padding-right: 0.5em;
	}

ul#steuern {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	}

#pdfhead #aufloesung {
	width: 25em; 
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	float: left;
	}

#pdfhead .label {
	width: 7em; 
	float: left;
	}

#pdfhead #aufloesung ul {
	width: 15em; 
	float: left;
	}

#pdfhead #aufloesung a, #pdfhead #steuern a {
	background: #ccc;
	padding: 0 2px;
	}

#pdfhead #steuern {text-align: right;}

#pdfhead #funktionsNav li {border-right: 1px solid #036;}


/* ########################### news ########################### */

div.news {
	border: 1px solid #64c3d5;
	border-radius: 2px;
	margin: 1em 0; 
	max-width: 55em; 
	padding: 0.5em;
	position: relative;
	}
	
.news .datum {
	text-align: right; 
	position: absolute; 
	right: 0; 
	top: 0.5em;
	}

.news h4 {
	background-color: #e6f5f8;
	padding-right: 7em;
	margin-bottom: 1em;
}

/* ###################### reghilfe ###################### */

html #reghilfe {min-width: 30em;}

body#reghilfe {border-top: 4px solid #64c3d5;}

#reghilfe #kopf {
	margin-top: 10px;
	height: 100px;
	padding: 0;
	text-align: right;
	min-width: 22em;
	min-height: 1.6em;
	}

#reghilfe .logo {
	position: static; 
	float: left; 
	}

	
/* ###################### servicenav  ######################*/
#reghilfe #service {
   	list-style-type: none;
   	float: right;
   	padding-right: 0.7em;
   	margin-left: 0.5em;
	padding-top: 0;
   	position: relative;
   	margin-left: 255px; /* Platz fuer Logo */
	}
 
 #reghilfe #service a {
     text-decoration: none;
     font-weight: bold;
     color: #369; /* #service linkcolor */
     padding: 2px 6px;
	}
     
 #reghilfe #service a:hover, #service a:active, #service a:focus {
   	color: #369; 
   	background-color: #ecedef; 
   	padding-left: 3px;
   	border-left: 3px solid #ecedef; /* verhindert huepfer */
	}
   
 #reghilfe #service span.auf {
	background: #d7e5e8; 
   	color: #000; 
   	font-weight: bold; 
   	padding: 0 2px;
	}
   
 #reghilfe #service form {display: inline;}
 
 #reghilfe #dienstname_re {top: 66px;}
  
 #reghilfe #dienstname_re p {font-size: 20px;}

#reghilfe #bereichskennzeichn {
	clear: both;
	height: 60px;
	border-top: 4px solid #64c3d5;
	background: #ecedef;
	}
			
#reghilfe #dienst {
	color: #fff;
	top: 87px;
	left: 240px;
	bottom: 4px;
	margin: -30px;
	font-size: 0.8em;
	}

#reghilfe h1 {
	color: #fff;
	font-size: 1.6em;
	line-height: 52px;
	}

#reghilfe #funktionsNav {
	padding-right: 1.4em;
	padding-top: 2.5em;
	text-align: right;
	float: none;
	width: auto;
	background: none;
	min-height: 1em;
	}
#reghilfe #funktionsNav a {
	font-size: 14px; 
	color: #246;
	}

#reghilfe #wrapper {position: relative;}

#reghilfe #inhalt {
	min-height: 30em; /* wert = navigationshoehe */
	border-top: 1px solid #fff;
	margin-top: 0;
	margin-left: 15.2em;
	z-index: 8;
	position: relative;
	}

#reghilfe ul#navi {
	width: 14.6em;
	position: absolute;
	left: 0;
	top: 0;
	padding-left: 0.3em;
	}

#reghilfe ul#navi li,
#reghilfe ul#navi li.auf,
#reghilfe ul#navi li li {
	font-size: 12px;
	border-bottom: 1px dashed #64c3d5;
	padding-left: 0.3em
	}

#reghilfe ul#navi, #reghilfe ul#navi li ul {list-style: none;}

#reghilfe #navi li{
	padding: 3px 0.2em;
	font-size: 0.8em;
	}

#reghilfe ul#navi li.auf{
	font-weight: bold;
	padding-left: 6px;
	}

#reghilfe ul#navi li.auf li{
	font-weight: normal;
	padding-left: 6px;
	}

#reghilfe ul#navi li a, #reghilfe #navi li.auf {
	display: block;
	text-decoration: none;
	color: #000;
	padding: 5px 8px 5px 2px;
	background-color: #fff;
	}


/*  standort */
#reghilfe #navi li.auf span.standort, #reghilfe #navi li.auf a ul li span.standort{
	background: #e0f3f7;
	display: block;
	padding-left:1.0em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	border-right: solid 8px #999;
	font-weight: bold;
	}


#reghilfe #navi li a:hover,
#reghilfe #navi li a:focus,
#reghilfe #navi li a:active {
	background-color: #fff;
	border-right: solid 8px #64c3d5;
	padding-right: 0;
	}

#reghilfe ul#navi a:visited{color: #000;}

#reghilfe #navi li.form {
	margin-left: 0; 
	list-style-type: none;
	}
	
#reghilfe #navi li.form p {margin: 0.2em 0;}

#reghilfe #navi form {margin: 0;}

#reghilfe #navi li li {
	font-size: 1em;
	margin-left: 0;
	border: none;
	}


/* ###################### listenpunkt mit erklaerungstext  ###################### */

#reghilfe ul.listenerklaerung li {
	padding-bottom: 0.8em;
	padding-top: 0em;
	}

#reghilfe ul.listenerklaerung li ul {margin-top: -0.5em!important;}

#reghilfe ul.listenerklaerung li p{
	line-height: 1.5em;
	padding-bottom: 0!important;
	margin-bottom: 0!important;
	}

#reghilfe ul.listenerklaerung li ul li p{
	line-height: 1.5em;
	padding-bottom: 0!important;
	margin-bottom: 0!important;
	}

#reghilfe ul.listenerklaerung li ul{
	padding-top: 1em;
	padding-bottom: 0!important;
	}

/* ##### textlisten ##### */

#reghilfe ul.textlisten li{
	padding-bottom: 0.8em;
	padding-top: 0em;
	}

#reghilfe #inhalt ul.textlisten li a:link{font-weight: bold!important;}

#reghilfe #inhalt ul.textlisten li a:visited{font-weight: bold!important;}

#reghilfe #inhalt ul.textlisten li ul li a:link{font-weight: normal!important;}

#reghilfe #inhalt ul.textlisten li ul {margin-top: -0.5em!important;}

#reghilfe ul.textlisten li p, #reghilfe ul.textlisten li ul li p{
	line-height: 1.5em;
	padding-bottom: 0!important;
	margin-bottom: 0!important;
	}

#reghilfe ul.textlisten li ul{
	padding-top: 1em;
	padding-bottom: 0!important;
	}

/* ##### textinfo - stand ##### */

#inhalt #textinfo {
	font-size: 0.8em;
	font-weight: normal!important;
	margin-top: 3.5em!important;
	padding: 0.5em;
	clear: left;
	max-width: none;
	border-top: 2px solid #d7e5e8;
	border-bottom: 2px solid #d7e5e8;
	}

/* ###################### dpInfoRechtsstand ###################### */

#dpInfoRechtsstand li {
		list-style: none; 
		display: inline; 
		line-height: 2.0;
		}
		
ul#dpInfoRechtsstand {
	padding-left: 0em; 
	margin-left: 0;
	}

/* ###################### registerauskunft ###################### */

.regauskunft p {
	font-size: 1.0em;
	font-weight: bold;
	margin-top: 0em;
	padding-bottom: 1em;
	}

.regauskunft p span {margin-right: 0.6em;}

	
#inhalt .reg_header_info {
	font-size: 18px;
	font-weight: bold;
	}

.reg_header_info span {
	font-size: 14px;
	font-weight: normal;
	}

/* ###################### register  ###################### */

/* container geschmacksmuster */
#inhalt .gsmtreffercontainer {
	width: 37em;
	min-width: 250px;
	min-height: 400px;
	height:490px;
	overflow:auto;
	font-size: 0.9em;
	text-align: left;
	margin: 4px 3px;
	float: left;
	position: relative;
	background: #fff;
	line-height: 1.2;
	border: 1px solid #64c3d5;
	}
			
#inhalt .gsmbildercontainer {
	width: 27em;
	min-width: 220px;
	min-height: 200px;
	height:260px;
	overflow:auto;
	font-size: 0.9em;
	text-align: left;
	margin: 4px 3px;
	float: left;
	position: relative;
	background: #fff;
	line-height: 1.2;
	border: 1px solid #64c3d5;
	}	
						
#inhalt h3.gsmtreffconHeader {
	border: 1px solid #ecedef; 
	padding: 3px;
	font-size: 15px;
	background-color: #e0f3f7; 
	text-align: left;
	margin-top: 0;
	}

#inhalt h3.gsmtreffconHeader {font-family: "BundesSansWeb", Calibri, Verdana, Arial, Helvetica, sans-serif;}
	
h3.gsmtreffconHeader a {
	background:#d6e0eb;
	padding:2px;
	}
		
/* container geschmacksmuster registeranzeige  */
 #inhalt .gsmregiauskcontainer{
 	width: 27em;
 	min-width: 250px;
 	min-height: 250px;
 	height:250px;
 	width:250px;
 	overflow:auto;
 	font-size: 0.9em;
 	text-align: left;
 	margin: 4px 3px;
 	float: left;
 	position: relative;
 	background: #eaeff5;
 	line-height: 1.2;
 	border: 1px solid #369;
 	}
	
#inhalt .gsmregiauskcontainer h3.gsmbildzustand{
    text-align: right;
  	margin-top: 0;
  	padding-left:1em;
  	padding-right:1em;
  	margin-right: 1em;
  	margin-left: 1em;
  	font-weight: normal;
  	min-width: 150px;
  	}

#inhalt .gsmregiauskcontainer p.gsmbilddar {text-align: center;}
		

#gsmliste li p span {
	clear:left;
	display:block;
	float:left;
	position:relative;
	width:11em;
	}

tr th.gsminput {max-width: 250px;}

p.gsmbild {text-align: right;}

#inhalt p.darstellungszahl {
	text-align: left; 
	font-size: 12px;
	padding-left: 3px;
	}


/* DPMAkurier */
	
#kurier_mail #kopf {
	background-color: #64c3d5; 
	height: 52px; 
	padding: 0; 
	text-align: left; 
	min-width: 22em; 
	min-height: 1.6em; 
	margin-bottom: 0.3em; 
	font-size: 180%; 
	line-height: 220%; 
	}
	
#kurier_mail #dienst {
	color: #fff; 
	left: 220px; 
	bottom: 4px; 
	margin: 0; 
	font-size: 1.1em; 
	padding: 0.6em; 
	padding-right:0.5em;
	}

#kurier_mail .dienst {color: #fff;}
	
#kurier_mail .dienstDesc {
	color:#FFF; 
	font-size: 60%; 
	}
	
#kurier_mail #inhalt p { padding: 0.6em; }

#kurier_mail #inhalt { padding: 0.6em; }

#kurier_mail #inhalt a { 
	color: #246; 
	font-weight: bold; 
	}

#kurier_mail #inhalt a:visited { color: #369; }

#kurier_mail #inhalt a:hover, #inhalt a:active, #inhalt a:focus {
	color: #900; 
	text-decoration: underline;
	}



	
/* responsive Anpassungen */	
	
.recherchetext .checkbox_kombi {
		white-space: nowrap; 
		padding-right: 1em; 
		}
		
fieldset .checkbox_kombi {white-space: nowrap; }

#id_trefferliste .checkbox_kombi label  {font-weight: bold;}
		
#trefferProSeite, #maxTreffer {margin-top: 1em;}

.noBreak {white-space: nowrap;}


/* TBDUS_RESP Anfang */
	
.tab_resp, .tab_resp_inpadoc {width: 100%;}

.tab_resp, .tab_resp_inpadoc table {border-collapse: collapse;}
 
.tab_resp tbody th, .tab_resp_inpadoc tbody th {
 	font-weight: normal;
 	text-align: left;
	}


@media only screen and (max-width : 1199px) {

#hauptnavblock #bereichskennzeichn {height: 70px;}

#hauptnavblock #bereichskennzeichn p {font-size: 20px;}

.textfelder label span {text-align: left;}

.umbruch::after {
	content: "\A";
	white-space: pre;
	}

.einrueckung label {margin-left: 19.3em;}

td {border: #e0f3f7 1px solid;}

.objektblaettern span, .work_leiste span {width: 20em;}

.erw_suche .fawweite {float:left;}


}


@media only screen and (max-width : 987px) {

#inhalt .fawweite {text-align: left;}

#inhalt .opSelect, #inhalt .opSelect_in_group {float: left; margin-left: 1em;}

}	


@media only screen and (max-width : 780px){

/* xx #inhalt .recherchetext .opSelect {margin-left: 0.3em;} */
	
#inhalt .erw_suche p {line-height: 2em;}
	
#inhalt .recherchetext.textfelder.erw_suche label span {margin-left: 0.3em;}

#inhalt .erw_suche p input[type="text"] {margin-left: 0.3em;}

#inhalt p .btn_min_plus {white-space: nowrap; line-height: 2.4em;}

#inhalt .erw_suche .dropdown_search, 
#inhalt .erw_suche .rechercheweite {width: 250px;}

#inhalt .textfelder.erw_suche .btn_min_plus a {margin-left: 0; margin-right: 1em;}

}


@media only screen and (max-width : 970px) and (min-width: 782px){

#inhalt {
	padding-left: 10px;
	padding-right: 10px;
	}

#hauptnavblock #bereichskennzeichn p {padding-left: 10px;}
p#pfad, #pfad p {
	padding: 10px 10px 10px 10px;
	}
	
#fuss #copy {
	margin-left: 10px;
	}
	
/* umbruch checkbox_gruppe = textfeld */
.umb_breite {
	min-width: 510px; 
	display: inline-block; 
	}

.objektblaettern span, .work_leiste span {width: 23em;} 

label>span.label_space {width: 10em;}

/*#inhalt .objektblaettern a.button {
	margin-left: 0; 
	margin-top: 1em; 
	line-height: 2.5em; 
	} */

}
  
 
@media only screen and (max-width : 1199px) and (min-width: 782px){

#einsteigertext legend+p label span, #recherchetext legend+p label span {border-bottom: 2px solid #fff;} /* tri - linker abstand fuer schutzrechts-elemente, datenbestand */

}
 

/* Small Devices, Tablets */
@media only screen and (max-width : 780px) {

#inhalt {
	padding-left: 10px;
	padding-right: 10px;
	}

#hauptnavblock #bereichskennzeichn {height: 40px;}

#hauptnavblock #bereichskennzeichn p {
	font-size: 20px; 
	padding-top: 6px;
	padding-left: 10px;
	}

#inhalt h1 {font-size: 18px!important;}	
	
p#pfad, #pfad p {
	padding: 10px 10px 10px 10px;
	}
	
#fuss #copy {
	margin-left: 10px;
	}
#kopf {min-width: 400px;}
	
.recherchetext p label span, .recherchetext p.auswahl_chkbox span {
	text-align: left;
	width: 100%!important;
	}  
	
.recherchetext label span {
	display: block; 
	width: 100%;
	}
	 
.recherchetext p .checkbox_kombi:nth-child(3) {margin-left: 0;}

.textfelder label span {text-align: left;} 

.dropdown_search {width: 380px;}
	
.rechercheweite {width: 380px;}

#id_operatoren {width: 20em;}
	
td {border: #e0f3f7 1px solid;}
	
.tab_resp 	thead, .tab_resp_inpadoc thead {display: none;}
	
.tab_resp 	table, .tab_resp tbody, .tab_resp tr, .tab_resp_inpadoc 	table, .tab_resp_inpadoc tbody, .tab_resp_inpadoc tr {
	display: block;
	padding: .5em .5em 1em;
	}
	
.tab_resp th a, .tab_resp_inpadoc th a {font-weight: normal;}
	
.tab_resp td, .tab_resp_inpadoc td {
	display: block;
	min-width: 30%;
	padding: .2em 2em;
	text-align: left;
	}
	
.tab_resp td::before {
	content: attr(data-th)": ";
	display: inline-block;
	font-weight: bold;
	margin-right: 0.25em;
	}

.tab_resp_inpadoc td::before {
	display: inline-block;
	font-weight: bold;
	margin-right: 0.25em;
	}

.container_leiste_tl {
	width: 100%;
}


tbody tr:hover th {background-color: #fff;}
tbody tr.odd:hover th {background-color: #fff;}
tbody tr:hover td {background-color: #fff;}
	
.objektblaettern span, .work_leiste span {width: 23em;}

label>span.label_space {width: 5em;}

/* #inhalt .objektblaettern a.button {
		margin-left: 0; 
		margin-top: 1em; 
		line-height: 2.5em;
		} */

#inhalt .opSelect, #inhalt .opSelect_in_group {
		float: left; 
		margin-left: 0em;
		}
		
#inhalt fieldset.erw_suche_gruppe {padding-left: 1em;}
			
}


	
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	

 
#inhalt {
	padding-left: 10px;
	padding-right: 10px;
	}

p#pfad, #pfad p {
	padding: 10px 10px 10px 10px;
	}
	
#fuss #copy {
	margin-left: 10px;
	bottom: 0em;
	}	
	
.noBreak {
	display: block; 
	white-space: normal;
	}	
	
.recherchetext label span, .recherchetext p.auswahl_chkbox span {
	text-align: left;
	width: auto;
	} 

.recherchetext input [type="text"] {width: 100%;}
	
.textfelder label span {text-align: left; } 
	
.dropdown_search, .rechercheweite {width: 250px;} /* ueberpruefen*/

#inhalt .btn_min_plus_group {padding-left: 0em;}
		
tbody tr:hover th {background-color: #fff;}
tbody tr.odd:hover th {background-color: #fff;}
tbody tr:hover td {background-color: #fff;}

#inhalt .recherchetext .opSelect {margin-left: 0em;}

}

@media only screen and (max-width: 400px) {


#inhalt .erw_suche .rechercheweite {width: 210px;}
	
.erw_suche .fawweite {width: 210px;}
	
fieldset.erw_suche_gruppe {
	margin-right: 0;
	margin-left: -0.5em;
	}

fieldset.erw_suche_gruppe .opSelect_in_group  {margin-left: 0em;}

}

/* Neue Formatierungen für Fussbereich */	
.copyright {
	background: #64c3d5; 
	color: #000; 
	padding: 9px 2.5em 5px 0px; 
	font-size: 12px;} 

@media (min-width: 768px) { 
	.copyright {float: right;}
}

@media (max-width: 768px) { 
	.copyright {padding-left: 30px;}
}

.fusscontainer ul.footer-rechtliches {
  display: inline-block;
  list-style-type: none;
  padding: 1em 0px 0px 30px;
}

.fusscontainer ul.footer-rechtliches li {
  display: inline-block;
  padding: 0 1em;
  border-left: 1px solid black;
  font-size: 12px;
}

.fusscontainer ul.footer-rechtliches li:first-child {
  border-left: 0px;
  padding-left: 0px;
}

#index .fusscontainer ul.footer-rechtliches li a,
.fusscontainer ul.footer-rechtliches li a {
  padding: 0px;
  margin: 0px;
  color: black; 
}





/* Formatierungen für erste Zeichnungsseite in Trefferliste DepatisNet */
table td img.firstDrawingZoom:hover {
	transform:scale(2.0, 2.0);
	position: relative;
	z-index: 9999;
}

table td img.firstDrawingZoom {
	width: 200px; 
	height: auto;
	vertical-align: middle;
	transition: all 0.5s ease;
	position: relative;
	z-index: 1;
}


table td.tdFirstDrawingZoom {
	overflow: visible!important;
}